.gform_wrapper .gform_body .gform_fields {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: auto;
  grid-gap: 5.5px;
  list-style: none;
  margin: 0;
  padding: 0; }
  .gform_wrapper .gform_body .gform_fields > li.span-1 {
    grid-column: span 1; }
  .gform_wrapper .gform_body .gform_fields > li.span-2 {
    grid-column: span 2; }
  .gform_wrapper .gform_body .gform_fields > li.span-3 {
    grid-column: span 3; }
  .gform_wrapper .gform_body .gform_fields > li.span-4 {
    grid-column: span 4; }
  .gform_wrapper .gform_body .gform_fields > li.span-5 {
    grid-column: span 5; }
  .gform_wrapper .gform_body .gform_fields > li.span-6 {
    grid-column: span 6; }
  .gform_wrapper .gform_body .gform_fields > li.span-7 {
    grid-column: span 7; }
  .gform_wrapper .gform_body .gform_fields > li.span-8 {
    grid-column: span 8; }
  .gform_wrapper .gform_body .gform_fields > li.span-9 {
    grid-column: span 9; }
  .gform_wrapper .gform_body .gform_fields > li.span-10 {
    grid-column: span 10; }
  .gform_wrapper .gform_body .gform_fields > li.span-11 {
    grid-column: span 11; }
  .gform_wrapper .gform_body .gform_fields > li.span-12 {
    grid-column: span 12; }
  @media (max-width: 992px) {
    .gform_wrapper .gform_body .gform_fields > li {
      grid-column: span 12 !important; } }
  .gform_wrapper .gform_body .gform_fields > li label {
    display: none; }
  .gform_wrapper .gform_body .gform_fields > li input,
  .gform_wrapper .gform_body .gform_fields > li select,
  .gform_wrapper .gform_body .gform_fields > li button {
    width: 100%;
    font-size: 18px;
    padding: 12px; }
  .gform_wrapper .gform_body .gform_fields > li button {
    background-color: #a12e2b;
    border: 1px solid #a12e2b;
    transition: 300ms; }
    .gform_wrapper .gform_body .gform_fields > li button:hover {
      background-color: #852925;
      border: 1px solid #852925; }
  .gform_wrapper .gform_body .gform_fields > li input[type=text]::placeholder,
  .gform_wrapper .gform_body .gform_fields > li input[type=tel]::placeholder,
  .gform_wrapper .gform_body .gform_fields > li select::placeholder,
  .gform_wrapper .gform_body .gform_fields > li input[type=email]::placeholder {
    font-size: 1.9rem; }
  .gform_wrapper .gform_body .gform_fields > li.label > label {
    display: block;
    margin-bottom: 1rem;
    color: #314495;
    font-size: 2rem;
    font-weight: 600; }
  .gform_wrapper .gform_body .gform_fields > li ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
    grid-gap: 1rem;
    margin: auto; }
    @media (max-width: 992px) {
      .gform_wrapper .gform_body .gform_fields > li ul {
        display: grid;
        grid-template-columns: 1fr 1fr; } }
    @media (max-width: 767px) {
      .gform_wrapper .gform_body .gform_fields > li ul {
        grid-template-columns: 1fr; } }
    .gform_wrapper .gform_body .gform_fields > li ul li {
      display: flex; }
      .gform_wrapper .gform_body .gform_fields > li ul li input {
        width: auto;
        margin-bottom: 1rem; }
    .gform_wrapper .gform_body .gform_fields > li ul.gfield_checkbox, .gform_wrapper .gform_body .gform_fields > li ul.gfield_radio {
      display: block; }
      .gform_wrapper .gform_body .gform_fields > li ul.gfield_checkbox li, .gform_wrapper .gform_body .gform_fields > li ul.gfield_radio li {
        margin: 1rem 0; }
      .gform_wrapper .gform_body .gform_fields > li ul.gfield_checkbox label, .gform_wrapper .gform_body .gform_fields > li ul.gfield_radio label {
        display: block;
        line-height: 1.25;
        cursor: pointer;
        font-size: 22px;
        margin: 0; }
      .gform_wrapper .gform_body .gform_fields > li ul.gfield_checkbox input[type=checkbox],
      .gform_wrapper .gform_body .gform_fields > li ul.gfield_checkbox input[type=radio], .gform_wrapper .gform_body .gform_fields > li ul.gfield_radio input[type=checkbox],
      .gform_wrapper .gform_body .gform_fields > li ul.gfield_radio input[type=radio] {
        display: none; }
        .gform_wrapper .gform_body .gform_fields > li ul.gfield_checkbox input[type=checkbox] + label::before,
        .gform_wrapper .gform_body .gform_fields > li ul.gfield_checkbox input[type=radio] + label::before, .gform_wrapper .gform_body .gform_fields > li ul.gfield_radio input[type=checkbox] + label::before,
        .gform_wrapper .gform_body .gform_fields > li ul.gfield_radio input[type=radio] + label::before {
          font-family: 'Font Awesome 5 Pro';
          font-weight: 400;
          display: inline-block;
          content: "\f0c8";
          letter-spacing: 10px;
          color: #314495;
          font-style: normal;
          font-size: 22px; }
        .gform_wrapper .gform_body .gform_fields > li ul.gfield_checkbox input[type=checkbox]:checked + label:before,
        .gform_wrapper .gform_body .gform_fields > li ul.gfield_checkbox input[type=radio]:checked + label:before, .gform_wrapper .gform_body .gform_fields > li ul.gfield_radio input[type=checkbox]:checked + label:before,
        .gform_wrapper .gform_body .gform_fields > li ul.gfield_radio input[type=radio]:checked + label:before {
          font-family: 'Font Awesome 5 Pro';
          font-weight: 900;
          content: "\f14a"; }
  @media (max-width: 767px) {
    .gform_wrapper .gform_body .gform_fields > li {
      grid-template-columns: 1fr; }
      .gform_wrapper .gform_body .gform_fields > li li.span-1, .gform_wrapper .gform_body .gform_fields > li li.span-2, .gform_wrapper .gform_body .gform_fields > li li.span-3, .gform_wrapper .gform_body .gform_fields > li li.span-4, .gform_wrapper .gform_body .gform_fields > li li.span-5, .gform_wrapper .gform_body .gform_fields > li li.span-6, .gform_wrapper .gform_body .gform_fields > li li.span-7, .gform_wrapper .gform_body .gform_fields > li li.span-8, .gform_wrapper .gform_body .gform_fields > li li.span-9, .gform_wrapper .gform_body .gform_fields > li li.span-10 {
        grid-column: unset; } }

.gform_wrapper .gform_footer {
  display: none; }

select {
  display: block;
  padding: 0.5rem 0.75rem;
  color: #314495;
  width: 100%;
  max-width: 100%;
  margin: 0;
  border-radius: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23005495%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-position: right 0.7em top 50%, 0 0;
  background-size: 0.65em auto, 100%; }
